Skip to content

Grsecurity в Linux

Некоторые хостеры, такие как OVH, устанавливают ядро Linux с патчем grsecurity.

Мы обнаружили, что это может быть источником проблем и советуем его отключить.

Обычно вы должны попросить об этом своего хостера, но также рекомендуем прочитать следующие инструкции: